@charset "utf-8";
/*-----------------------------------------------
 * CHARACTER
-------------------------------------------------*/
.c-character{
	width: 100%;
	position: relative;
	padding-top: min(calc(40 / var(--vw-min) * 100vw), calc(40px * var(--max-percent)));
	padding-bottom: min(calc(140 / var(--vw-min) * 100vw), calc(140px * var(--max-percent)));
	overflow: hidden;
}
.c-charaContent{
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	position: relative;
}
.c-charaContentIn{
	width: 100%;
	padding-top: min(calc(64 / var(--vw-min) * 100vw), calc(64px * var(--max-percent)));
	position: relative;
}

@media screen and (max-width:768px){
	.c-chara{
		padding-top: calc(48 / var(--vw-min) * 100vw);
		padding-bottom: calc(128 / var(--vw-min) * 100vw);
	}
	.c-chara:before{
		top: calc(-52 / var(--vw-min) * 100vw);
		height: calc(54 / var(--vw-min) * 100vw);
	}
	.c-charaContent{
		max-width: 100%;
	}
	.c-charaContentIn{
		padding: calc(56 / var(--vw-min) * 100vw) 0 0 0;
	}
}
.characterMainArea {
	width: 100%;
	position: relative;
	padding:  min(calc(108 / var(--vw-min) * 100vw), calc(108px * var(--max-percent))) 0  min(calc(80 / var(--vw-min) * 100vw), calc(80px * var(--max-percent)));
}
.characterMainAreaBg {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	background-color: #f5f4f2;
}
.characterMainAreaBg::before,
.characterMainAreaBg::after {
	content: "";
	width: 100%;
	height: min(calc(8 / var(--vw-min) * 100vw), calc(8px * var(--max-percent)));
	display: block;
	position: absolute;
	background: url(../img/common/deco_frame.png)repeat-x left/min(calc(1366 / var(--vw-min) * 100vw), calc(1366px * var(--max-percent))) min(calc(8 / var(--vw-min) * 100vw), calc(8px * var(--max-percent)));
}
.characterMainAreaBg::before {
	top: 0;
}
.characterMainAreaBg::after {
	bottom: 0;
	transform: scale(1,-1);
}
.chara__catch {
	font-family: var(--font-en);
	font-size: min(calc(14 / var(--vw-min) * 100vw), calc(14px * var(--max-percent)));
	font-weight: 700;
	line-height: 1;
	text-align: center;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
}
.chara__catch span {
	 background: linear-gradient(0deg, #694a2a 0%, #c39e79 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.chara__catch.--top {
	top: min(calc(20 / var(--vw-min) * 100vw), calc(20px * var(--max-percent)));;
}
.chara__catch.--bottom {
	bottom: min(calc(20 / var(--vw-min) * 100vw), calc(20px * var(--max-percent)));;
}
@media screen and (max-width:768px){
	.characterMainArea {
		padding: calc(110 / var(--vw-min) * 100vw) 0 0;
	}
	.characterMainAreaBg {
		height: calc(1112 / var(--vw-min) * 100vw);
	}
	.characterMainArea::before,
	.characterMainArea::after {
		height: calc(8 / var(--vw-min) * 100vw);
		background: url(../img/common/deco_frame-s.png)repeat-x left/100% calc(8 / var(--vw-min) * 100vw);
	}
	.chara__catch {
		font-size: calc(14 / var(--vw-min) * 100vw);
	}
	.chara__catch.--top {
		top: calc(35 / var(--vw-min) * 100vw);
	}
	.chara__catch.--bottom {
		bottom: calc(35 / var(--vw-min) * 100vw);
	}
}

.characterSwiper {
	width: min(calc(1040 / var(--vw-min) * 100vw), calc(1040px * var(--max-percent)));
	margin: 0 auto;
	overflow: visible;
}
/** name **/
.charaNameArea {
	position: relative;
	padding-bottom: min(calc(30 / var(--vw-min) * 100vw), calc(30px * var(--max-percent)));
}
.charaNameArea::before {
	content: "";
	width: calc(100% - min(calc(28 / var(--vw-min) * 100vw), calc(28px * var(--max-percent))));
	height: min(calc(2 / var(--vw-min) * 100vw), calc(2px * var(--max-percent)));
	position: absolute;
	bottom: 0;
	left: 0;
	background: url(../img/common/deco_dot.png)repeat-x left/min(calc(4 / var(--vw-min) * 100vw), calc(4px * var(--max-percent))) min(calc(2 / var(--vw-min) * 100vw), calc(2px * var(--max-percent)));
}
.charaNameArea::after {
	content: "";
	width: min(calc(20 / var(--vw-min) * 100vw), calc(20px * var(--max-percent)));
	height: min(calc(20 / var(--vw-min) * 100vw), calc(20px * var(--max-percent)));
	position: absolute;
	bottom: max(calc(-8 / var(--vw-min) * 100vw), calc(-8px * var(--max-percent)));
	right: 0;
	-webkit-mask: url(../img/common/deco_star.svg)no-repeat center/contain;
	mask: url(../img/common/deco_star.svg)no-repeat center/contain;
	background-color: #86531f;
}
.charaName {
	font-size: min(calc(40 / var(--vw-min) * 100vw), calc(40px * var(--max-percent)));
	font-weight: 700;
	line-height: 1;
	margin-bottom: min(calc(16 / var(--vw-min) * 100vw), calc(16px * var(--max-percent)));
}
.charaName > span {
    background: linear-gradient(0deg, #694a2a 0%, #c39e79 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.charaCV__name {
	font-size: min(calc(18 / var(--vw-min) * 100vw), calc(18px * var(--max-percent)));
	font-weight: 700;
	line-height: 1;
	color: var(--color-main);
}
@media screen and (max-width:768px){
	.characterSwiper {
		width: 100%;
	}
	.charaNameArea {
		width: calc(606 / var(--vw-min) * 100vw);
		padding-bottom: calc(40 / var(--vw-min) * 100vw);
		margin: 0 auto;
	}
	.charaNameArea::before {
		width: calc(100% - calc(50 / var(--vw-min) * 100vw));
		height: calc(2 / var(--vw-min) * 100vw);
		background-size: calc(4 / var(--vw-min) * 100vw) calc(2 / var(--vw-min) * 100vw);
	}
	.charaNameArea::after {
		width: calc(35 / var(--vw-min) * 100vw);
		height: calc(35 / var(--vw-min) * 100vw);
		bottom: calc(-15 / var(--vw-min) * 100vw);
	}
	.charaName {
		font-size: calc(55 / var(--vw-min) * 100vw);
		margin-bottom: calc(14 / var(--vw-min) * 100vw);
	}
	.charaCV__name {
		font-size: calc(28 / var(--vw-min) * 100vw);
	}
}
/** detail **/
.characterDetailArea {
	display: flex;
	margin-top: max(calc(-140 / var(--vw-min) * 100vw),-140px);
}
.characterDetail__text {
	font-size: min(calc(18 / var(--vw-min) * 100vw),18px);
	color: var(--color-main);
	font-weight: 700;
	line-height: 1.611;
	width: min(calc(290 / var(--vw-min) * 100vw), calc(290px * var(--max-percent)));
	padding-top: min(calc(355 / var(--vw-min) * 100vw), calc(355px * var(--max-percent)));
}
/** main **/
.charaImageArea {
	width: min(calc(463 / var(--vw-min) * 100vw), calc(463px * var(--max-percent)));
	min-height: min(calc(700 / var(--vw-min) * 100vw), calc(700px * var(--max-percent)));
	position: relative;
	display: flex;
    align-items: center;
}
.charaImage__bg {
	width: min(calc(463 / var(--vw-min) * 100vw), calc(463px * var(--max-percent)));
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	margin: auto;
}
.charaImage__bg img {
	width: 100%;
	pointer-events: none;
}
.charaImageLists {
	width: min(calc(400 / var(--vw-min) * 100vw), calc(400px * var(--max-percent)));
	padding-top: 151.1879%;/*700*/
	position: absolute;
    top: 0;
    right: 0;
	left: 0;
    z-index: 1;
	margin: auto;
}
.charaImageList {
	width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
}
.charaImageList img {
	width: 100%;
    pointer-events: none;
}
@media screen and (max-width:768px){
	.characterDetailArea {
		flex-direction: column;
		align-items: center;
		margin-top: calc(-40 / var(--vw-min) * 100vw);
	}
	.characterDetail__text {
		font-size: calc(28 / var(--vw-min) * 100vw);
		width: 100%;
		order: 1;
		padding: 0 calc(72 / var(--vw-min) * 100vw);
		margin-top: calc(160 / var(--vw-min) * 100vw);
	}
	.charaImageArea {
		width: 100%;
		min-height: unset;
	}
	.charaImage__bg {
		width: calc(602 / var(--vw-min) * 100vw);
		position: relative;
	}
	.charaImageLists {
		width: calc(550 / var(--vw-min) * 100vw);
		padding-top: 128.4%;/*963*/
	}
}
/** face **/
.characterFaceImages {
	width: min(calc(290 / var(--vw-min) * 100vw), calc(290px * var(--max-percent)));
	height: 100%;
	position: relative;
}
.characterFaceImage {
	width: min(calc(169 / var(--vw-min) * 100vw), calc(169px * var(--max-percent)));
	height: min(calc(191 / var(--vw-min) * 100vw), calc(191px * var(--max-percent)));
	position: relative;
}
.characterFaceImage:nth-child(1) {
	margin: min(calc(195 / var(--vw-min) * 100vw), calc(195px * var(--max-percent))) 0 0 min(calc(25 / var(--vw-min) * 100vw), calc(25px * var(--max-percent)));
}
.characterFaceImage:nth-child(2) {
	margin: min(calc(14 / var(--vw-min) * 100vw), calc(14px * var(--max-percent))) 0 0 min(calc(84 / var(--vw-min) * 100vw), calc(84px * var(--max-percent)));
}
.characterFaceImage::before {
	content: "";
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	inset: 0;
	z-index: 1;
	background: url(../img/character/cahra_frame.png)no-repeat center/contain;
	pointer-events: none;
}
.characterFaceImage-img {
	width: min(calc(166 / var(--vw-min) * 100vw), calc(166px * var(--max-percent)));
	height: min(calc(166 / var(--vw-min) * 100vw), calc(166px * var(--max-percent)));
	border-radius: 50%;
	position: absolute;
	inset: 0;
	margin: auto;
	background-color: #f5f4f2;
}
.characterFaceImage-img img {
	width: 100%;
	pointer-events: none;
}
@media screen and (max-width:768px){
	.characterFaceImages {
		width: 100%;
		display: flex;
		justify-content: center;
		gap: calc(24 / var(--vw-min) * 100vw);
		padding: 0 calc(72 / var(--vw-min) * 100vw);
		order: 3;
		margin-top: calc(30 / var(--vw-min) * 100vw);
	}
	.characterFaceImage {
		width: calc(220 / var(--vw-min) * 100vw);
		height: calc(248 / var(--vw-min) * 100vw);
	}
	.characterFaceImage:nth-child(1),
	.characterFaceImage:nth-child(2) {
		margin: 0;
	}
	.characterFaceImage-img {
		width: calc(216 / var(--vw-min) * 100vw);
		height: calc(216 / var(--vw-min) * 100vw);
	}
}
/** thumb **/
.characterThumbArea {
	width: min(calc(1040 / var(--vw-min) * 100vw), calc(1040px * var(--max-percent)));
	margin: 0 auto;
	padding-bottom: min(calc(40 / var(--vw-min) * 100vw), calc(40px * var(--max-percent)));
}
.characterThumbLists {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	position: relative;
	gap: min(calc(35 / var(--vw-min) * 100vw), calc(35px * var(--max-percent)));
}
.characterThumbList {
	width: min(calc(100 / var(--vw-min) * 100vw), calc(100px * var(--max-percent)));
	height: min(calc(115 / var(--vw-min) * 100vw), calc(115px * var(--max-percent)));
	position: relative;
	filter: drop-shadow(0 0 min(calc(10 / var(--vw-min) * 100vw), calc(10px * var(--max-percent))) rgba(6, 3, 49, 10%)) drop-shadow(0 0 min(calc(10 / var(--vw-min) * 100vw), calc(10px * var(--max-percent))) rgba(6, 3, 49, 10%));
}
.btn_charaThumb {
	width: 100%;
	height: 100%;
	-webkit-mask: url(../img/character/bg_thumb.svg)no-repeat center/contain;
	mask: url(../img/character/bg_thumb.svg)no-repeat center/contain;
	overflow: hidden;
	background: url(../img/character/bg_thumb.svg)no-repeat center/contain;
}
.btn_charaThumb::before {
	content: "";
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	inset: 0;
	-webkit-mask: url(../img/character/bg_thumbLine.svg)no-repeat center/contain;
	mask: url(../img/character/bg_thumbLine.svg)no-repeat center/contain;
	background-color: var(--color-blue);
	pointer-events: none;
	transition: background-color .2s ease;
}
.btn_charaThumb.--is-current::before{
	background-color: var(--color-purple);
}
.btn_charaThumb img {
	width: 100%;
	pointer-events: none;
}
@media screen and (max-width:768px){
	.characterThumbArea {
		width: 100%;
		padding: 0 calc(60 / var(--vw-min) * 100vw) calc(60 / var(--vw-min) * 100vw);
	}
	.characterThumbLists {
		gap: calc(32 / var(--vw-min) * 100vw);
	}
	.characterThumbList {
		width: calc(128 / var(--vw-min) * 100vw);
		height: calc(148 / var(--vw-min) * 100vw);
	}
}
/** arrow **/
.characterSwiperArrowArea {
	width: min(calc(1040 / var(--vw-min) * 100vw), calc(1040px * var(--max-percent)));
	display: flex;
    justify-content: flex-end;
	position: absolute;
	top: min(calc(108 / var(--vw-min) * 100vw), calc(108px * var(--max-percent)));
	left: 0;
	right: 0;
	z-index: 3;
	margin: 0 auto;
}
.btn_swiperArrow {
	width: min(calc(56 / var(--vw-min) * 100vw), calc(56px * var(--max-percent)));
	height: min(calc(56 / var(--vw-min) * 100vw), calc(56px * var(--max-percent)));
	display: block;
	position: relative;
	background: url(../img/common/arrowBg.png)no-repeat center/contain;
}
.btn_swiperArrow.-next {
	margin-left: min(calc(12 / var(--vw-min) * 100vw), calc(12px * var(--max-percent)));
}
.btn_swiperArrow::before {
	content: "";
	width:  min(calc(6 / var(--vw-min) * 100vw), calc(6px * var(--max-percent)));
	height:  min(calc(12 / var(--vw-min) * 100vw), calc(12px * var(--max-percent)));
	display: block;
	position: absolute;
	inset: 0;
	margin: auto;
	background-color: #fff;
}
.btn_swiperArrow.-next::before {
	-webkit-mask: url(../img/common/arrow_r.svg)no-repeat center/contain;
	mask: url(../img/common/arrow_r.svg)no-repeat center/contain;
}
.btn_swiperArrow.-prev::before {
	-webkit-mask: url(../img/common/arrow_l.svg)no-repeat center/contain;
	mask: url(../img/common/arrow_l.svg)no-repeat center/contain;
}
@media screen and (max-width:768px){
	.characterSwiperArrowArea {
		width: calc(606 / var(--vw-min) * 100vw);
		top: calc(120 / var(--vw-min) * 100vw);
	}
	.btn_swiperArrow {
		width: calc(86 / var(--vw-min) * 100vw);
		height: calc(86 / var(--vw-min) * 100vw);
	}
	.btn_swiperArrow.-next {
		margin-left: calc(25 / var(--vw-min) * 100vw);
	}
	.btn_swiperArrow::before {
		width: calc(9 / var(--vw-min) * 100vw);
		height: calc(17 / var(--vw-min) * 100vw);
	}
}

/**
* Bg
**/
.p-articleCont__Bg{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-image: url(../img/common/article_frame-side_lt.png), url(../img/common/article_frame-side_rt.png), url(../img/common/article_frame-side_rb.png), url(../img/common/article_frame-side_lb.png);
	background-repeat: no-repeat;
	background-position: left top, right top, right bottom, left bottom;
	background-size: min(calc(30 / var(--vw-min) * 100vw), calc(30px * var(--max-percent))) min(calc(30 / var(--vw-min) * 100vw), calc(30px * var(--max-percent)));
}
.p-articleCont__Bg:before{
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: min(calc(29 / var(--vw-min) * 100vw), calc(29px * var(--max-percent)));
	right: min(calc(29 / var(--vw-min) * 100vw), calc(29px * var(--max-percent)));
	background-image: url(../img/common/article_frame-line_t.png), url(../img/common/article_frame-line_b.png);
	background-repeat: repeat-x;
	background-position: center top, center bottom;
	background-size: min(calc(30 / var(--vw-min) * 100vw), calc(30px * var(--max-percent))) min(calc(30 / var(--vw-min) * 100vw), calc(30px * var(--max-percent)));
}
.p-articleCont__Bg:after{
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	top: min(calc(29 / var(--vw-min) * 100vw), calc(29px * var(--max-percent)));
	bottom: min(calc(29 / var(--vw-min) * 100vw), calc(29px * var(--max-percent)));
	background-image: url(../img/common/article_frame-line_l.png), url(../img/common/article_frame-line_r.png);
	background-repeat: repeat-y;
	background-position: left center, right center;
	background-size: min(calc(30 / var(--vw-min) * 100vw), calc(30px * var(--max-percent))) min(calc(30 / var(--vw-min) * 100vw), calc(30px * var(--max-percent)));
}

@media screen and (max-width:768px){
	.p-articleCont__Bg{
		background-size: calc(30 / var(--vw-min) * 100vw) calc(30 / var(--vw-min) * 100vw);
	}
	.p-articleCont__Bg:before{
		left: calc(29 / var(--vw-min) * 100vw);
		right: calc(29 / var(--vw-min) * 100vw);
		background-size: calc(30 / var(--vw-min) * 100vw) calc(30 / var(--vw-min) * 100vw);
	}
	.p-articleCont__Bg:after{
		top: calc(29 / var(--vw-min) * 100vw);
		bottom: calc(29 / var(--vw-min) * 100vw);
		background-size: calc(30 / var(--vw-min) * 100vw) calc(30 / var(--vw-min) * 100vw);
	}
}

.p-articleCont hr{
	margin: 2em 0;
	color: #916e49;
	border-color: #916e49;
	border-width: 1px;
}


.borderContent{
	padding: 2em;
	margin: 2em 0;
	border: 2px solid #916e49;
}
.borderContent > h4,
.borderContent__flexCont > h4{
	margin-top: 0;
}
.borderContent.-flex{
	display: flex;
}
@media screen and (min-width:769px){
	.borderContent__flexCont.-w20{
		width: 20%;
	}
	.borderContent__flexCont.-w30{
		width: 30%;
	}
	.borderContent__flexCont.-w40{
		width: 40%;
	}
	.borderContent__flexCont.-w50{
		width: 50%;
	}
	.borderContent__flexCont.-w60{
		width: 60%;
	}
	.borderContent__flexCont.-w70{
		width: 70%;
	}
	.borderContent__flexCont.-w80{
		width: 80%;
	}
	.borderContent__flexCont:not(:first-child){
		padding-left: 2em;
	}
}
@media screen and (max-width:768px){
	.borderContent{
		padding: 2em;
		margin: 2em 0;
		border: 2px solid #916e49;
	}
	.borderContent.-flex{
		flex-direction: column;
	}
	.borderContent__flexCont:not(:first-child){
		padding-top: 2em;
	}
}


/**
* ANIMATION
**/
.p-articleCont{
	transform: scale(98%);
	opacity: 0;
	transition: opacity .3s ease, transform .4s ease;
}
.p-articleCont__title--title{
	opacity: 0;
	transform: translateY(-0.5em);
	transition: opacity .3s ease, transform .3s ease;
}
.p-articleCont__title--time{
	opacity: 0;
	transform: translateY(1em);
	transition: opacity .3s ease, transform .3s ease;
}
.p-articleCont__InCont{
	opacity: 0;
	transition: opacity .3s ease;
}
.--is-ani .p-articleCont{
	transition-delay: .2s;
	opacity: 1;
	transform: scale(100%);
}
.--is-ani .p-articleCont__title--title,
.--is-ani .p-articleCont__title--time{
	opacity: 1;
	transform: translateY(0em);
	transition-delay: .4s;
}
.--is-ani .p-articleCont__InCont{
	opacity: 1;
	transition-delay: .45s;
}